/Debug/
/Asm/
/Release/
/UKSSTMS320F28335/Debug/
/UKSSTMS320F28335/Release/
/UKSSTMS320F28335/.inspect/
/UKSSTMS320F28335/.settings/org.eclipse.core.resources.prefs
/UKSSTMS320F28335/project.log
/.ccs12_*workspace*/
/.ti_appdata/
/UKSSTMS320F28335.CS_/
/Debug.lkf
/cc_build_Debug.log
/UKSSTMS320F28335.map
/UKSSTMS320F28335.paf2
/UKSSTMS320F28335.sbl
